---
status:
  title: État
  content: >
    If disabled or archived, this <span class="doc-desc-title">Department</span> will not be available.
type:
  title: Type
  content: >
    Sélectionner <span class="doc-desc-opt">Privé</span> si vous voulez masquer l'assignation de ce service dans le portail client.  De plus, lorsqu'un service est  <span class="doc-desc-opt">privé</span>, la <span class="doc-desc-title">signature du service</span> ne sera pas affichée dans les réponses par e-mail. <br/><br/> Au moins un service doit être <span class="doc-desc-opt">public</span>
email:
  title: Email
  content: >
    Adresse e-mail utilisée pour envoyer aux utilisateurs les réponses postées par des Agents.
template:
  title: Ensemble de modèles
  content: >
    <span class="doc-desc-title">Modèle</span> d'email utilisé pour les réponses automatiques, les alertes et les avis pour les tickets acheminés vers ce service.
  links:
    - 
      title: Gérer les modèles
      href: /scp/templates.php
sla:
  title: SLA
  content: >
    Service Level Agreement pour les tickets de ce service.
  links:
    - 
      title: Gérer les Plans SLA
      href: /scp/slas.php
manager:
  title: Chef de service
  content: >
    Sélectionnez un <span class="doc-desc-title">Gestionnaire</span> pour ce département. <br/> <br/> Les Gestionnaire peuvent recevoir des alertes spéciales et ont également le droit de supprimer l'attribution des tickets.
  links:
    - 
      title: Gérer les alertes et avis
      href: /scp/settings.php?t=alerts
group_membership:
  title: Destinataires des alertes &amp; avis
  content: >
    Sélectionnez les destinataires des <span class="doc-desc-title"> alertes &amp; avis</span> configurés.
  links:
    - 
      title: Configurer les alertes et avis
      href: "/scp/settings.php?t=tickets#alerts"
sandboxing:
  title: Restrictions sur l'assignation de tickets
  content: >
    Determine if Tickets can be assigned to all agents, agents with Primary or Extended Department access, or only agents with Primary Department access.
disable_auto_claim:
  title: Désactiver la revendication automatique
  content: >
    Cocher cette option pour <strong>désactiver</strong> la revendication automatique des réponses pour ce service.<br><br> Les agents pourront encore revendiquer les billets non assignés
auto_response_settings:
  title: Réglages du répondeur automatique
  content: >
    Cela vous permet de remplacer les paramètres globaux de répondeur automatique pour ce service.
new_ticket:
  title: Réponse automatique à la création d'un billet
  content: >
    Vous pouvez désactiver la réponse automatique envoyée à l'utilisateur lorsqu'un nouveau ticket est créé et acheminé à ce service.
new_message:
  title: Réponse automatique à un nouveau message
  content: >
    Vous pouvez désactiver la réponse automatique envoyée à l'utilisateur pour confirmer un message récemment affiché pour les tickets dans ce département.
auto_response_email:
  title: E-mail de réponse automatique
  content: >
    Sélectionnez l'adresse e-mail utilisée pour les réponses automatiques de ce service.
department_access:
  title: Accès du groupe
  content: >
    Permettre aux Agents d'autres services d’accéder aux tickets de ce service.
department_signature:
  title: Signature du service
  content: >
    La signature est disponible comme un choix, pour les départements <span class="doc-desc-opt"> publiques </span>,  pour les réponses des agents.
